# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = libvisio
pkgbase = libvisio
pkgver = 0.1.7-1
pkgdesc = Library for importing Visio(tm) documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
screenshot = 
builddate = 1586446551
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 8732826
arch = x86_64
gitrepo = desktop
gitfolder = libvisio
license = LGPL
depend = libwpd
depend = libwpg
depend = libxml2
depend = icu
depend = librevenge
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
